notice_system_exception=系统异常,请联系管理员!
bus_site_name_exists=站点名称已存在
bus_site_num_exists=站点编号已存在
bus_site_info_not_exist=站点信息不存在
bus_site_in_use_not_delete=站点正在使用中,请勿删除
bus_line_name_exists=线路名称已存在
bus_line_num_exists=线路编号已存在
bus_line_info_not_exist=线路信息不存在
bus_line_in_use_not_delete=线路正在使用中,请勿删除
bus_billing_rule_name_exists=计费规则名称已存在
bus_billing_rule_num_exists=计费规则编号已存在
bus_billing_rule_info_not_exist=计费规则信息不存在
bus_billing_rule_param_exception=计费规则查询参数异常
bus_billing_rule_type_check=请校验计费类型
bus_billing_rule_fixed_amount_check=请校验固定金额值
bus_billing_rule_site_amount_check=请校验站点单价或上限金额
bus_billing_rule_in_use_not_delete=计费规则正在使用中,请勿删除
bus_device_info_type_check=请校验车载设备终端类型
bus_device_info_in_use_not_delete=设备正在使用中,请勿删除
bus_auth_record_custid_not_null=权限分配人员集合不可为空
bus_auth_rule_name_exists=自动分配权限规则名称已存在
bus_auth_rule_num_exists=自动分配权限规则编号已存在
bus_auth_rule_info_not_exist=自动分配权限规则信息不存在

